# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0030_change_resolution'),
    ]

    operations = [
        migrations.AddField(
            model_name='trainingsession',
            name='token',
            field=models.CharField(null=True, max_length=5, blank=True, verbose_name='token', unique=True),
        ),
    ]
